WordPress plugin sees second serious security bug in six weeks

CERT-LatestNews SophosNews ThreatsCybercrime VulnerabilitiesAll VulnerabilitiesApplications

Sophos Achieved The Highest Security Effectiveness Rating. 2019 NSS Labs AEP Group Test Read the NSS Labs Report This isn’t the first time that WP Live Chat has had to patch its plugin. Last year, its developers patched CVE-2018-12426, which was a bug allowing users to upload PHP scripts to the site and execute code remotely.